detect-new-ip6(8)

NAME
detect-new-ip6

SYNOPSIS
detect-new-ip6 interface [script] This tools detects new IPv6 addresses joining the local network. If script is supplied, it is executed with the detected IPv6 address as first and the interface as second command line option.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
detect-new-ip6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org